Bug 192736 - multilib -devel conflicts for net-snmp
Summary: multilib -devel conflicts for net-snmp
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: net-snmp (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-05-22 18:23 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 5.3.1.pre2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 09:14:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-05-22 18:23:53 UTC
The package contains conflicting -devel packages for multilib arches.


net-snmp-devel-5.3-8.i386.rpm
Preparing...                ##################################################
        file /usr/bin/net-snmp-config from install of net-snmp-devel-5.3-8 confl
icts with file from package net-snmp-devel-5.3-8
        file /usr/include/net-snmp/net-snmp-config.h from install of net-snmp-de
vel-5.3-8 conflicts with file from package net-snmp-devel-5.3-8
        file /usr/share/man/man3/read_config.3.gz from install of net-snmp-devel
-5.3-8 conflicts with file from package net-snmp-devel-5.3-8

Comment 1 Radek Vokal 2006-05-23 09:14:36 UTC
Fixed in rawhide

Comment 2 Radek Vokal 2006-05-24 14:16:57 UTC
Another attempt to fix this issue in net-snmp-5.3.1.pre2-2


Note You need to log in before you can comment on or make changes to this bug.